Piensa Technologies

  >  Foro de Principiantes en Linux - Mensaje
Indice del Foro 
Búsqueda 
 
Búsqueda Especializada  
 
Ingresar  
Nuevo Mensaje al Foro  
 
 Acerca de Linux
La Gaceta de Linux 
Edición en español 
Gazeta do Linux 
Edición en portugués 
Foro de Principiantes 
> Mensaje
Problemas al instalar GTK
Ingresado por Pablo el día viernes mayo 14, @08:50 desde Uruguay.
Tema: [ Linux en General ]

Tengo un problema para instalar GTK+-2.4.0; posiblemente de ubicacion de los archivos.
El problema es el siguiente; estoy tratando de instalar algun buscador de mp3, hace un mes que estoy luchando con esto, el que mas me convence es el pysoulseek pero tiene una triple dependencia; GTK+-2.4.0; Python y wxPython, las dos ultimas ya las solucioné, incluso tuve que bajar las GLib2.0 y tambien las pude instalar correctamente.
El inconveniente se me genera con el GTK que al darle ./configure me devuelve el siguiente mensaje de error configure: error: Library requirements (glib-2.0 >= 2.4.0 atk >= 1.0.1 pango >= 1.4.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

Baje las dos aplicaciones a las que hace referencia el mensaje, ATK y Pango...no pude instalar ninguna de las dos por problemas similares al aqui descripto.
Ah...lo olvidaba, la distro que estoy usando es Suse 8.0 ¿alguien me puede echar una mano?

[ Ingresar Comentario ]

<  |  >

> Comentarios
Re: Problemas al instalar GTK
por Surfmarino el día lunes noviembre 15, @10:56

A mi me pasa lo mismo, estoy con red hat linux 9, al parecer el problema es que no instala glib correctamente, porque instalo atk, luego glib, y cuando quiero instalar pango me dice que no encuentra la libreria glib, he probado reiniciando el computador pero nada pasa. Si etoy errado o encuentras la solucion, me avisas o te aviso si la encuentro. Nos vemos

[ Ingresar Comentario ]

 

  • Re: Problemas al instalar GTK
    por: karina el día viernes octubre 14, @11:09
    deseo obtener informacion que me ayudea instalar gtk2.0 en plataforma linux, tenemos la version redhat 9.0

    [ Ingresar comentario ]

 
Relacionado
  • Más acerca de Linux en General
  • Mismo autor Pablo
  • Contacto con el autor